@charset "utf-8";
/* CSS Document */

/* ###### 共通項目 ###### */

.generic {
	width: 100%;
}
.generic th{
	/*width:250px;*/

}
.atten {
	color: red;
	font-size: 16px;
}
.atten2 {
	color: #ff6600;
	font-size: 12px;
	margin-top: 10px;
}


/* ###### page-credit- ###### */
.credit_page select {
  min-height: 36px;
  padding: 4px 8px;
}

.credit_page .sec_pad_1_b {
  margin-top: 0;
}
.credit_page .progress_title {
  margin-bottom: 30px;
  margin-top: 40px;
  text-align: center;
}
.credit_page .flex-wrap_par {
	justify-content: space-between;
  width: 100%;
}
.credit_page .vx {
  box-sizing: content-box;
	margin-bottom: 30px;
}
.credit_page .th {
	font-size: 16px;
  padding-top: 15px;
	text-align: right;
  width: 210px;
}
.credit_page .td {
	width: calc(95% - 210px);
}
.credit_page .th span {
	font-size: 16px;
}
.credit_page .td span.dash {
  padding: 0 0.5em;
}
.credit_page .td.name_field {
  align-items: center;
  display: flex;
  justify-content: space-between;
}
.credit_page .td.name_field input {
  width: 48% !important;
}
.credit_page .td.zip_field {
  align-items: center;
  display: flex;
  justify-content: flex-start;
}
.credit_page .td.zip_field input {
  width: 100px !important;
}
.credit_page .td .address_field {
  width: 100%;
}
.credit_page .td .address_field input {
  margin-top: 15px;
}
.credit_page .td.tel_field, .credit_page .td.tel_field_not_jp {
  align-items: center;
  display: flex;
  justify-content: flex-start;
}
.credit_page .td.tel_field input {
  width: 80px !important;
}
.credit_page .td.tel_field_not_jp input {
  width: 240px !important;
}
.credit_page .td input:disabled, .td input:disabled {
  color: #999;
}

.credit_page .donation_field {
  background: #f5e3e3;
  margin-bottom: 30px;
  padding: 0 30px 1px;
  width: 100%;
}
.credit_page .donation_field.donation_field_kaihi {
  margin-top: 30px;
}
.credit_page .donation_field.donation_field_kodoku {
  margin-bottom: 60px;
}
.credit_page .donation_field .th {
	font-size: 16px;
  font-weight: bold;
  padding-top: 15px;
	text-align: right;
  width: 100px;
}
.credit_page .donation_field .td {
	width: calc(95% - 100px);
}
.donation_field_checkbox {
  margin-bottom: 30px;
  position: relative;
}
.donation_field_checkbox .select_donation_type {
  background: #b20000;
  margin-left: -30px;
  margin-right: -30px;
  padding: 15px;
}
.donation_field_checkbox .select_donation_type small {
  color: #fff;
  display: inline-block;
  font-size: 1em;
  padding-left: 1em;
  padding-top: 8px;
}
.checkboxes input[type=checkbox] {
  display: none;
}
.checkboxes .checkbox-field-text {
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 1.2em;
  font-weight: normal;
  padding-left: 25px;
  position: relative;
  vertical-align: middle;
}
.checkboxes .checkbox-field-text:after {
  background: #fff;
  border: 1px solid #000;
  content: '';
  display: block;
  height: 18px;
  left: 0;
  margin-top: -10px;
  position: absolute;
  top: 50%;
  width: 18px;
}
.checkboxes .checkbox-field-text:before {
  border-right: 3px solid #000;
  border-bottom: 3px solid #000;
  content: '';
  display: block;
  height: 12px;
  left: 5px;
  margin-top: -9px;
  opacity: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 8px;
  z-index: 1;
}
.checkboxes input[type=checkbox]:checked + .checkbox-field-text:before {
  opacity: 1;
}
.checkboxes input[type=checkbox]:disabled + span {
  opacity: 0.5;
}
.radio-field input[type=radio] {
  display: none !important;
}
.radio-field .radio-field-text {
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block;
  font-weight: normal !important;
  line-height: 1;
  padding-left: 25px;
  position: relative;
  text-align: left;
  vertical-align: middle;
}
.radio-field .radio-field-text:after {
  background: #fff;
  border: 1px solid #000;
  border-radius: 50%;
  content: '';
  display: block;
  height: 18px;
  left: 0;
  margin-top: -10px;
  position: absolute;
  top: 8px;
  width: 18px;
}
.radio-field .radio-field-text:before {
  background: #b20000;
  border-radius: 50%;
  content: '';
  display: block;
  height: 10px;
  left: 4px;
  margin-top: -6px;
  opacity: 0;
  position: absolute;
  top: 8px;
  width: 10px;
  z-index: 1;
}
.radio-field input[type=radio]:checked + .radio-field-text:before {
  opacity: 1;
}
.radio-field input[type=radio]:disabled + span {
  opacity: 0.5;
}
.credit_page .td .donation_field_radio {
  padding-top: 15px;
  padding-bottom: 10px;
}
.credit_page .td .donation_field select {
  margin-bottom: 15px;
}
.credit_page .td .gaku_field {
  align-items: center;
  display: flex;
  justify-content: space-between;
}
.credit_page .td .gaku_field input {
  width: calc(100% - 2em) !important;
}
input[type="text"] {
	line-height: 1.25;
}

.credit_page address {
  font-style: normal;
  line-height: 26px;
  margin-top: 50px;
}

.credit_page button.btn_type_send:after  {
	background-image: none;
}

.confirm_text {
  background: #efefef;
	border: #efefef 1px solid;
	border-radius: 4px;
  display: block;
  font-family: sans-serif;
  font-size: 100%;
  line-height: 1.15;
  padding: 11px;
  width: 100%;
}

/* ## エラーメッセージ ## */
.errorMes {
	width: 88%;
	color: #ffffff;
	border-radius: 12px;
	background: red;
	margin-bottom: 18px;
	padding: 14px 16px;
	position:relative;
}
.errorMes:after {
	border: 14px solid transparent;
	border-top-color: red;
	border-bottom-width:0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	bottom:-10px;
	content:"";
	display: block;
	left: 10%;
	position:absolute;
	width: 0;
}

/* ###### page-credit-finish ＃＃#### */
.baseBox {
	margin-bottom: 44px;
}
.baseBox dd {
	font-size: 12px;
}
.baseBox strong {
	font-size: 13px;
}
.baseBox hr {
	margin: 10px 0;
}
.baseBox p {
	line-height: 2;
	margin-bottom: 44px;
}
.baseBox h4.sbTitle {
	font-size: 16px;
	font-weight: bold;
	border-left: solid 5px #b20000;
	margin-top: 14px;
	margin-bottom: 8px;
	padding: 2px 0 2px 10px;
}


/* #＃＃### for smbc template ＃＃#### */
.credit_page.smbc .text-center {
  text-align: center;
}
.credit_page.smbc header.general .logo {
  height: 90px;
  width: 100%;
}
.credit_page.smbc .sec_pad_1_t {
  padding-top: 140px;
}
.credit_page.smbc footer article .logo_ft {
  border-right: none;
  margin-bottom: 0;
  padding: 0;
  text-align: center;
  width: 100%;
}
.credit_page.smbc footer article .logo_ft img {
  padding-left: 0;
}
.credit_page.smbc footer article address {
  color: #fff;
  font-size: 0.9em;
  margin-top: 10px;
}

.credit_page.smbc .flow {
  display: flex;
  justify-content: center;
}
.credit_page.smbc .flow ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0 auto 30px;
}
.credit_page.smbc .flow ul li {
  display: inline;
}
.credit_page.smbc .flow ul span {
  background: #f0f0f0;
  color: #262626;
  display: block;
  font-size: 0.8em;
  min-height: 30px;
  line-height: 1;
  margin: 0 2px 2px 0;
  padding: 8px 10px 0 25px;
  position: relative;
  text-align: center;
}
.credit_page.smbc .flow ul span:after {
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 15px solid #f0f0f0;
  content: "";
  position: absolute;
  right: -15px;
  top: 50%;
  margin-top: -15px;
  z-index: 1;
}
.credit_page.smbc .flow ul span:before {
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 15px solid #fff;
  content: "";
  left: 0;
  right: 0;
  position: absolute;
  top: 50%;
  margin-top: -15px;
}
.credit_page.smbc .flow ul li.current span {
  background: #b20000;
  color: #fff;
}
.credit_page.smbc .flow ul li.current span:after {
  border-left-color: #b20000;
}
.credit_page.smbc .flow ul li:first-child span {
  background: #fff;
  border: 2px solid #0059b2;
  box-sizing: border-box;
  color: #0059b2;
  padding-left: 10px;
  padding-top: 7px;
}
.credit_page.smbc .flow ul li:first-child span:before,
.credit_page.smbc .flow ul li:first-child span:after {
  display: none;
}
.credit_page.smbc .flow ul li:nth-child(2) span {
  padding-left: 10px;
}
.credit_page.smbc .flow ul li:nth-child(2) span:before {
  display: none;
}
.credit_page.smbc .flow ul li:last-child span:after {
  display: none;
}

.credit_page.smbc #GP_msg {
  border: 1px solid #b20000;
  background: #f4efef;
  padding: 20px 20px 10px 20px;
  margin-top: 30px;
}
.credit_page.smbc #GP_msg ul li {
  color: #b20000;
  padding-bottom: 10px;
}

.credit_page.smbc #GP_errMessage {
  border: 1px solid #b20000;
  background: #f2dede;
  padding: 20px 20px 10px 20px;
  margin-bottom: 30px;
}
.credit_page.smbc #GP_errMessage ul li {
  color: #b20000;
  padding-bottom: 10px;
}

.credit_page.smbc .note {
  display: block;
  font-size: 0.9em;
  padding-top: 10px;
}

.credit_page.smbc .td.expire_field {
  align-items: center;
  display: flex;
  justify-content: flex-start;
}
.credit_page.smbc .td.expire_field select {
  margin-right: 0.5em;
  width: 80px !important;
}
.credit_page.smbc .td.expire_field select:nth-child(2) {
  margin-left: 0.5em;
}


/* #### for SP Only #### */
.credit_page.smbc_mb .h_type_1 {
  letter-spacing: 0.1em;
}
.credit_page.smbc_mb header {
  background: #b20000;
  margin-bottom: 20px;
  padding: 10px 15px;
  text-align: center;
}
.credit_page.smbc_mb header h1.logo {
  margin: 0;
  padding: 0;
}
.credit_page.smbc_mb header img {
  max-width: 75%;
}
.credit_page.smbc_mb .smbc_mb_main {
  padding: 15px 15px 50px;
}
.credit_page.smbc_mb footer {
  background: none;
  border-top: 1px solid #eee;
  padding: 15px 0;
}
.credit_page.smbc_mb footer p {
  font-size: 0.85em;
  text-align: center;
}

.credit_page.smbc_mb .smbc_mb_payment {
  background: #f4efef;
  padding: 30px 30px;
}
.credit_page.smbc_mb .smbc_mb_payment_method ul {
  padding-top: 5px;
}
.credit_page.smbc_mb .smbc_mb_payment_method ul li {
  padding-bottom: 10px;
}
.credit_page.smbc_mb .smbc_mb_payment_method ul li select {
  display: inline-block;
  margin-left: 0.5em;
  margin-right: 0.5em;
  width: 170px;
}
.credit_page.smbc_mb .btn_type_send:after {
  height: 10px;
  width: 29px;
}
.credit_page.smbc_mb .btn_type_send {
  box-shadow: 0 1px 5px rgba(0,0,0,0.2);
}
.credit_page.smbc_mb .btn_type_cancel {
  background-color: #ccc;
  border-color: #ccc;
  color: #555;
}
.credit_page.smbc_mb .btn_type_cancel:after {
  display: none;
}
.credit_page.smbc_mb .th {
  font-weight: bold;
  margin-bottom: 5px;
  padding-top: 0;
}


/* #### width 359px以下の場合の設定 (for SP Only) #### */
@media (max-width: 359px) {



}

/* #### width 360px～500pxの場合の設定 (for SP Wide Only) #### */
@media (min-width: 360px) and (max-width: 500px) {


}

/* ## width 501px～767pxの場合の設定 (for Tub Only) ## */
@media (min-width: 501px) and (max-width: 767px) {


}

/* #### width 767px 以下の場合の設定 (for All Mobile Dvices) #### */
@media (max-width: 767px) {


  .credit_page article {
    align-items: center;
    justify-content: space-between;
  }
  .credit_page .th {
    width: 100% !important;
    text-align: left !important;
  }
  .credit_page .vx {
    margin-bottom: 10px;
  }
  .credit_page .td {
    width: 100% !important;
    margin-bottom: 20px
  }

  .donation_field_checkbox {
    margin-bottom: 15px;
  }
  .donation_field_kodoku .flex-wrap_par .th {
    display: none;
  }

}


/* #### width 768px 以上の場合の設定 (for PC) #### */
@media (min-width: 768px) {



}

/* #### width 1248px 以上の場合の設定 #### */
@media (min-width: 1248px) {



}